/* Login and register page start */

@media screen and (max-width: 575px)
{
    body, .form-control {
        font-size: 14px!important;
    }

    .auth-form-image{
        display: none;
    }
}

.page-header {
    min-height: 100vh;
    max-height: 1000px;
    display: flex!important;
    height: 100%;
    padding: 0;
    color: #474e49;
    position: relative;
    margin:0px;
    border-bottom:0px;
}

div.page-header.auth-page {
    justify-content: center;
    align-items: center;
}

.p-5{
    padding: 5rem 3rem!important;
}

.d-flex {
    display: flex!important;
}

.justify-content-center {
    justify-content: center!important;
}

div.page-header.auth-page>.container{
    display: flex!important;
    flex-direction: column;
    justify-content: center;

}

div.page-header.auth-page>.container>.row {
    border-radius: 5px;
}

div.page-header.auth-page {
    background: #14c36a !important;
}

#app.login .btn-primary {
    background-color: #14c36a;
    border-color: #14c36a;
}

#app.login .input-group{
    display:flex;
}

#app.login .card-title{
    margin-bottom:20px;
}

.form-group-check{
   padding:0px 20px;
}

.form-group-forget{
    padding:5px 15px;
}

.input-group-prepend{
    width:40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

span.text-center{
    display: block;
    text-align: center;
}

div.page-header.auth-page .container .col-form {
    background-color: #fff;
    max-width: calc(100% - 20px);
    border-radius: 6px;
    box-shadow: 5px 10px 10px rgba(0,0,0,.1);
}

div.page-header.auth-page .card-title {
    font-weight: 500;
    text-align: center;
    color: #14c36a;
    font-size: 20px;
}

div.page-header.auth-page .container {
    border-radius: 5px;
    overflow: hidden;
}

@media screen and (min-width: 1200px) {
    div.page-header.auth-page .container {
        max-width: 1000px;
    }
}

div.page-header.auth-page button[type=submit] {
    width: 100%
}

div.page-header.auth-page a {
    color: #14c36a;
    font-size:12px;
}

div.page-header.auth-page .auth-form-image {
    opacity: .5;
    background-image: url('/img/login.jpg');
    background-size: cover;
    background-position: top center;
}

div.page-header.auth-page.login-page .auth-form-image {
    background-image: url('/img/login.jpg');
}

div.page-header.auth-page.register-page .auth-form-image {
    background-image: url('/img/login.jpg');
}

div.page-header.auth-page {
    justify-content: center;
    align-items: center;
}

div.page-header.auth-page img.app-icon {
    max-width: 180px;
    text-align: center;
    display: block;
    margin: 0px auto;
    margin-bottom: 40px;
}

div.page-header.auth-page .input-group .input-group-text {
    padding: 0px 15px 0px 5px;
}

/* Alternative Gradient Darstellung der Login/Register Masken */


div.page-header.auth-page,
body.login{
    background: radial-gradient(ellipse at top, #2f7dd0, #14c36a), radial-gradient(ellipse at bottom, #474e49, #474e49) !important;
}

div.page-header.auth-page:before{
    background-color: inherit;
}

#app.login .panel-body{
    color:#474e49;
    background:#ffffff;
}

#app.login label{
    color:#474e49!important;
}
div.page-header.auth-page i.fa{
    color:#cdcdcd;
    font-size: 14px;
}

body.login .panel.panel-default{
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 5px 10px 10px rgba(0,0,0,.1);
}

/* Login and register page end */


